<% if @category.errors.any? %>
  <div id="error_explanation">
    <div class="alert alert-danger">
      <%= t "common.false_count" %> <%= pluralize(@category.errors.count, "error") %>.
    </div>
    <ul>
      <% @category.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
    </ul>
  </div>
<% end %>
